//ITNTOTJ1 JOB SIMOTIME,CLASS=1,MSGCLASS=0,NOTIFY=CSIP1
//* *******************************************************************
//*       ITNTOTJ1.jcl - a JCL Member for Batch Job Processing        *
//*       This JCL Member is provided by SimoTime Technologies        *
//*           (C) Copyright 1987-2019 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Text   - Calculate Check Sums for the ITEM Master.
//* Author - SimoTime Technologies
//* Date   - January 24, 1996
//*
//* This set of programs will run on a mainframe under MVS or on a
//* Personal Computer with Windows and Micro Focus Mainframe Express.
//* This JCL will also execute with Micro Focus Enterprise Server.
//*
//*                     ************
//*                     * ITNTOTJ1 *
//*                     ********jcl*
//*                          *
//*    ************     ************     ************
//*    * ITEMMAST *-----* ITEMCHEK *-----*  SYSOUT  *
//*    *******ksds*     ********cbl*     ************
//*                          *   *
//*                          *   *       ************
//*                          *   *-call--* ITEMCSR1 *
//*                          *           ********cbl*
//*                          *
//*                     ************
//*                     *   EOJ    *
//*                     ************
//*
//* *******************************************************************
//* Step 1 of 2, Delete any previously created file...
//*
//CLEANUP EXEC PGM=IEFBR14
//SYSOUTU1 DD  DSN=SIMOTIME.SYSOUT.ITNTOTX1,DISP=(MOD,DELETE,DELETE),
//             STORCLAS=MFI,
//             SPACE=(TRK,5),
//             DCB=(RECFM=FB,LRECL=121,BLKSIZE=121,DSORG=PS)
//*
//* *******************************************************************
//* Step 2 of 2, Calculate Check Sums for the Modified Item File...
//*
//CHECKSUM EXEC PGM=ITEMCHEK
//SYSOUT   DD  DSN=SIMOTIME.SYSOUT.ITNTOTX1,DISP=(NEW,CATLG,CATLG),
//             STORCLAS=MFI,
//             SPACE=(TRK,5),
//             DCB=(RECFM=FB,LRECL=121,BLKSIZE=121,DSORG=PS)
//STEPLIB  DD  DSN=SIMOTIME.PDS.LOADLIB,DISP=SHR
//ITEMMAST DD  DSN=SIMOTIME.DATA.ITEMMAST,DISP=SHR
//
