//ITCOMPJ1 JOB SIMOTIME,CLASS=1,MSGCLASS=0,NOTIFY=CSIP1
//* *******************************************************************
//*       ITCOMPJ1.jcl - a JCL Member for Batch Job Processing        *
//*       This JCL Member is provided by SimoTime Technologies        *
//*           (C) Copyright 1987-2019 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Text   - Compare the contents of two different item files.
//* Author - SimoTime Technologies
//* Date   - January 24, 1996
//*
//* The job will read two input files and compare the records. If the
//* records are not equal an entry will be made to a log file.
//*
//* NOTE: To create or reset the LOG file run SYSLOGJ8.jcl...
//*
//* This set of programs will run on a mainframe under MVS or on a
//* Personal Computer with Windows and Micro Focus Mainframe Express.
//* This JCL will also execute with Micro Focus Enterprise Server.
//*
//*                     ************
//*                     * ITCOMPJ1 *
//*                     ********jcl*
//*                          *
//*   ************      ************
//*   * ITCOMPD1 *---*--* ITCOMPC1 *
//*   ********dat*   *  ********cbl*
//*                  *       *   *
//*   ************   *       *   *       ************
//*   * ITCOMPD2 *---*       *   *-call--* SIMOHEX4 *
//*   ********dat*   *       *   *       ********cbl*
//*                  *       *   *
//*   ************   *       *   *       ************     ************
//*   * SYSUT3D3 *---*       *   *-call--* SIMOLOGS *-----*  SYSLOG  *
//*   *******pdsm*           *           ********cbl*     ********dat*
//*                          *
//*                     ************
//*                     *   EOJ    *
//*                     ************
//*
//*   Note-1, ITCOMPD1 is a copy of the Item Master File. It is a
//*           Record Sequential File with 512 byte records. This file
//*           was created by submitting and executing the ITKAREJ1.jcl
//*           member.
//*   Note-2, ITCOMPD2 is the Item Master File. It is a VSAM, KSDS
//*           with 512 byte records, The key starts in Position 1 and
//*           is 12 bytes.
//*
//* *******************************************************************
//* Step   1   Compare the two files, write exceptions to log file...
//*
//EXECDAT1 EXEC PGM=ITCOMPC1
//ITCOMPD1 DD  DSN=SIMOTIME.DATA.ITEMEBC1,DISP=SHR
//ITCOMPD2 DD  DSN=SIMOTIME.DATA.ITEMMAST,DISP=SHR
//SYSUT3D3 DD  DSN=SIMOTIME.PDS.PARMLIB(ITCOMPS1)
//SYSLOG   DD  DSN=SIMOTIME.SYSLOG.COMPARE,DISP=SHR
//SYSOUT   DD  SYSOUT=*
//
