//ITNTOTJ3 JOB SIMOTIME,CLASS=1,MSGCLASS=0,NOTIFY=CSIP1
//* *******************************************************************
//*       ITNTOTJ3.jcl - a JCL Member for Batch Job Processing        *
//*       This JCL Member is provided by SimoTime Technologies        *
//*           (C) Copyright 1987-2019 All Rights Reserved             *
//*             Web Site URL:   http://www.simotime.com               *
//*                   e-mail:   helpdesk@simotime.com                 *
//* *******************************************************************
//*
//* Text   - Compare the contents of two Check Sum Files.
//* Author - SimoTime Technologies
//* Date   - January 24, 1996
//*
//* The job will read two input files and compare the records. If the
//* records are not equal an entry will be made to a log file.
//*
//* NOTE: To create or reset the LOG file run SYSLOGJ8.jcl...
//*
//* This set of programs will run on a mainframe under MVS or on a
//* Personal Computer with Windows and Micro Focus Mainframe Express.
//* This JCL will also execute with Micro Focus Enterprise Server.
//*
//*                     ************
//*                     * ITNTOTJ3 *
//*                     ********jcl*
//*                          *
//*                     ************
//*                     * IEFBR14  *
//*                     ********utl*
//*                          *
//*   ************      ************                      ************
//*   * ITNTOTX1 *---*--* ITNTOTV3 *----------------------*  SYSOUT  *
//*   ********dat*   *  ********cbl*                      ************
//*                  *       *   *
//*   ************   *       *   *       ************
//*   * ITNTOTX2 *---*       *   *-call--* SIMOHEX4 *
//*   ********dat*           *   *       ********cbl*
//*                          *   *
//*                          *   *       ************     ************
//*                          *   *-call--* SIMOLOGS *-----*  SYSLOG  *
//*                          *           ********cbl*     ********dat*
//*                          *
//*                     ************
//*                     *   EOJ    *
//*                     ************
//*
//*   Note-1, ITNTOTX1 is a Sequential file that was produced by a
//*           generated Check Sum Program. The record size is 121
//*           bytes.
//*   Note-2, ITNTOTX2 is a Sequential file that was produced by a
//*           generated Check Sum Program. The record size is 121
//*           bytes.
//*
//* *******************************************************************
//* Step   1   Compare the two files, write exceptions to log file...
//*
//EXECDAT1 EXEC PGM=ITNTOTV3
//ITNTOTX1 DD  DSN=SIMOTIME.SYSOUT.ITNTOTX1,DISP=SHR
//ITNTOTX2 DD  DSN=SIMOTIME.SYSOUT.ITNTOTX2,DISP=SHR
//SYSLOG   DD  DSN=SIMOTIME.SYSLOG.COMPARE,DISP=SHR
//SYSOUT   DD  SYSOUT=*
//
